/* General Styles */
:root {
  --mud-brown: #8B4513;
  --jeep-green: #394B2C;
  --desert-sand: #E4B87C;
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
}

header {
  background-color: #394B2C;
  padding: 10px 20px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo a {
  color: white;
  text-decoration: none;
  font-size: 24px;
}

.nav-links ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.nav-links ul li {
  margin-left: 20px;
}

.nav-links ul li a {
  color: white;
  text-decoration: none;
  font-size: 18px;
}

.hamburger {
  display: none;
  cursor: pointer;
}

.hamburger span {
  color: white;
  font-size: 30px;
}

/* Responsive Styles */
@media screen and (max-width: 768px) {
  .nav-links {
    display: none;
    width: 100%;
  }

  .nav-links.active {
    display: block;
    text-align: center;
    margin-top: 20px;
  }

  .nav-links ul {
    flex-direction: column;
  }

  .nav-links ul li {
    margin: 10px 0;
  }

  .hamburger {
    display: block;
  }
}
